
#top_catch {
  background-image: url("../images/top_catch_bg.gif");
  height: 186px;
  margin: 0 0 50px 0;
}

#catch_copy {
  float: left;
  width: 267px;
  padding: 32px 0 0 0;
}

#catch_copy p {
  margin: 0 0 8px 0;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: bold;
  font-size: 18px;
  height: 26px;
  line-height: 18px;
}

span.reverse {
  padding: 0 10px 0 10px;
  margin: 5px 0 5px 0;
  background-color: #d4cbbc;
  color: #44371c;
}

#lead {
  float: left;
  width: 481px;
  height: 90px;
  color: #4f4227;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  vertical-align: center;
  margin: 48px 25px 0 25px;
}

.section_even {
  
}

.section_even {
  background-color: #d4cbbc;  
}

#main h2 {
  padding: 5px 0 5px 60px;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #4f4227;
  border: solid #f2e9db;
  border-width: 0 0 1px 0;
}

.section_content {
  padding: 24px 72px 48px 72px;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color: #4f4227;
  font-size: 12px;
}

.section_content td.date {
  width: 100px;
  font-weight: bold;
}


